.container {
    border: 1px solid #dddddd;
    background-color: white;
    height: 100%;
    margin: 1%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}